/* CSS Document */
@font-face {
    font-family: 'CenturyGothic';
    src: url('gothic.eot');
    src: url('gothic.eot?#iefix') format('embedded-opentype'),
         url('gothic.woff') format('woff'),
         url('gothic.ttf') format('truetype'),
         url('gothic.svg#gothic') format('svg');
    font-weight: normal;
    font-style: normal;
}
body{
	padding:0px;
	margin:0px;
	background:#FFFFFF;
	}
img{
	border:0px;
	}
#main{
	width:996px;
	overflow:hidden;
	padding:0px;
	margin:0px auto;
	}
#header{
	display:block;
	min-height:78px;
	clear:both;
	padding:9px 0px 0px 0px;
	margin:0px;
	}
#logo{
	width:221px;
	overflow:hidden;
	float:left;
	padding:0px 0px 5px 0px;
	}
.top_news{
	width:130px;
	overflow:hidden;
	float:left;
	padding:32px 0px 0px 20px;
	font-family: 'CenturyGothic';
	font-size:18px;
	text-align:left;
	color:#63620a;
	text-transform:uppercase;
	}
.news_text{
	width:206px;
	overflow:hidden;
	float:left;
	padding:32px 0px 0px 9px;
	font-family: 'CenturyGothic';
	font-size:12px;
	text-align:left;
	color:#000;
	}
.news_text a{
	font-family: 'CenturyGothic';
	font-size:12px;
	text-align:left;
	color:#000;
	font-weight:bold;
	text-decoration:none;
	background:url(../images/bullet.jpg) no-repeat right center;
	padding-right:9px;
	}
.news_text a:hover{
	text-decoration:underline;
	}
.address{
	width:390px;
	overflow:hidden;
	float:right;
	font-family: 'CenturyGothic';
	font-size:12px;
	text-align:right;
	color:#441740;
	padding-right:12px;
	}
.address span{
	font-size:23px; font-family: 'arial,helvetica';
	font-weight:bold;
	}
.menu{
	display:block;
	clear:both;
	height:37px;
	background:#441740;
	}
.menu ul{
	padding:0px 0px 0px 140px;
	margin:0px;
	list-style:none;
	}
.menu ul li{	
	float:left;
	position:relative;
	}
.menu ul li a{
	font-family: 'CenturyGothic';
	font-size:14px;
	text-align:center;
	color:#fff;
	line-height:37px;
	display:block;
	float:left;
	padding:0px 20px 0px 20px;
	margin:0px;
	text-decoration:none;
	text-transform:uppercase;
	}
.menu ul li a:hover{
	text-decoration:underline;
	}
.menu ul ul{
	display:none;
	float: left;
	margin: 0;
	position: absolute;
	top:32px;
	left: 0;
	width:200px;
	background:url(../images/dropmenu_bg.png);
	z-index: 99999;
	padding:6px 6px 15px 6px;
	-moz-border-radius:0px 0px 8px 8px;
	-webkit-border-radius:0px 0px 8px 8px;
	-opera-border-radius:0px 0px 8px 8px;
	-khtml-border-radius:0px 0px 8px 8px;
	border-radius:0px 0px 8px 8px;
}
.menu ul li:hover > ul{
	display:block;
}
.menu ul ul a{
	width:200px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:left;
	font-weight:normal;
	border-bottom:1px dotted #fff;
	color:#fff;
	line-height:28px;
	padding:0px;
	margin:0px;
	}
.menu  ul ul a:hover{
	color:#d67f2c;
	}
.menu ul ul ul{
	display:none;
	float: left;
	margin: 0;
	position: absolute;
	top:0px;
	left: -210px;
	width:200px;
	background:url(../images/dropmenu_bg.png);
	z-index: 99999;
	padding:6px 6px 15px 6px;
	-moz-border-radius:0px 0px 8px 8px;
	-webkit-border-radius:0px 0px 8px 8px;
	-opera-border-radius:0px 0px 8px 8px;
	-khtml-border-radius:0px 0px 8px 8px;
	border-radius:0px 0px 8px 8px;
}
.menu ul li:hover > ul{
	display:block;
}
.faqul{
	width:170px !important;
}
.menu ul ul ul a{
	width:200px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:left;
	font-weight:normal;
	border-bottom:1px dotted #fff;
	color:#fff;
	line-height:28px;
	padding:0px;
	margin:0px;
	}
.menu  ul ul a:hover{
	color:#d67f2c;
	}
.menu_new{
	width:772px;
	display:block;
	height:37px;
	background:url(../images/menu_line.gif) repeat-x bottom;
	margin-top:19px;
	float:left;
	}
.menu_new ul{
	padding:0px 0px 0px 0px;
	margin:0px;
	list-style:none;
	}
.menu_new ul li{
	font-family: 'CenturyGothic';
	font-size:14px;
	text-align:center;
	color:#441740;
	line-height:37px;
	display:block;
	float:left;
	padding:0px 0px 0px 0px;
	font-weight:600;
	margin:0px;
	text-transform:uppercase;
	}
.menu_new ul li a{
	font-family: 'CenturyGothic';
	font-size:14px;
	text-align:center;
	color:#441740;
	line-height:37px;
	font-weight:600;
	display:block;
	float:left;
	padding:0px 21px 0px 21px;
	margin:0px;
	text-decoration:none;
	text-transform:uppercase;
	}
.menu_new ul li a:hover{
	text-decoration:underline;
	}
#conatiner{
	display:block;
	overflow:hidden;
	padding:11px 16px 15px 16px;
	margin:0px 0px 0px 0px;
	position:relative;
	}
h1{
	font-family: 'CenturyGothic';
	font-size:25px;
	text-align:left;
	color:#d67f2c;
	line-height:26px;
	padding:0px 0px 10px 0px;
	margin:0px;
	font-weight:normal;
	text-transform:uppercase;
	}
h1 span{
	font-weight:bold;
	}
h2{
	font-family: 'CenturyGothic';
	font-size:20px;
	text-align:left;
	color:#d67f2c;
	line-height:26px;
	padding:0px 0px 10px 0px;
	margin:0px;
	font-weight:normal;
	text-transform:uppercase;
	}
h2 span{
	font-weight:bold;
	}
h3{
	font-family: 'CenturyGothic';
	font-size:20px;
	text-align:left;
	color:#441740;
	line-height:20px;
	padding:0px 0px 16px 0px;
	margin:0px;
	font-weight:900;
	letter-spacing:-0.5px;
	text-transform:uppercase;
	}

h4{
	font-family: 'CenturyGothic';
	font-size:18px;
	text-align:left;
	color:#d67f2c;
	line-height:22px;
	padding:0px 0px 12px 0px;
	margin:0px;
	font-weight:normal;
	text-transform:uppercase;
	}
h4 span{
	color:#441740;
	}
.single_box{
	width:300px;
	overflow:hidden;
	float:left;
	background:url(../images/line.jpg) no-repeat right top;
	padding:0px 18px 0px 0px;
	margin-left:10px;
	}
.vacation_box{
	width:295px;
	overflow:hidden;
	float:right;
	padding:0px 0px 0px 5px;

	}
.h_img{
	display:block;
	clear:both;
	overflow:hidden;
	text-align:left;
	}
.pro_title{
	font-family: 'CenturyGothic';
	font-size:26px;
	text-align:left;
	color:#441740;
	line-height:28px;
	padding:0px 0px 10px 0px;
	margin:0px;
	font-weight:normal;
	text-transform:uppercase;
	}
.pro_text{
	font-family: 'CenturyGothic';
	font-size:14px;
	text-align:left;
	color:#000;
	line-height:18px;
	padding:0px 8px 10px 0px;
	margin:0px;
	font-weight:600;
	}
.pro_bottom{
	font-family: 'CenturyGothic';
	font-size:14px;
	text-align:center;
	color:#000;
	line-height:22px;
	padding:0px 0px 0px 0px;
	text-transform:uppercase;
	margin:0px;
	}
.pro_bottom a{
	font-family: 'CenturyGothic';
	font-size:14px;
	text-align:center;
	color:#000;
	line-height:22px;
	background:url(../images/bullet1.jpg) no-repeat right center;
	padding:0px 32px 0px 0px;
	margin:0px;
	text-decoration:none;
	text-transform:uppercase;
	}
.pro_bottom a:hover{
	text-decoration:underline;
	}
.list_kpl{
	width:125px;
	height:95px;
	overflow:hidden;
	position:absolute;
	bottom:0px;
	right:0px;
	}
.request{
	width:120px;
	height:74px;
	overflow:hidden;
	position:absolute;
	bottom:0px;
	right:0px;
	}
.repeat_box{
	display:block;
	clear:both;
	overflow:hidden;
	padding:20px 0px 20px 0px;
	}
.bottom_home{
	display:block;
	clear:both;
	overflow:hidden;
	padding:10px 0px 20px 14px;
	}
.icon_left{
	width:auto;
	height:auto;
	float:left;
	padding-left:30px;
	}
.follow{
	width:185px;
	overflow:hidden;
	float:right;
	font-family: 'CenturyGothic';
	font-size:14px;
	text-align:center;
	color:#e67515;
	text-transform:uppercase;
	line-height:22px;
	padding-top:10px;
	}
.top_f{
	padding-top:0px;
	}
.follow_top{
	float:left;
	padding-left:139px;
	}
.follow_icon{
	width:auto;
	height:auto;
	float:right;
	padding-right:6px;
	}
.banner{
	display:block;
	clear:both;
	overflow:hidden;
	}
p{
	font-family: 'CenturyGothic';
	font-size:14px;
	text-align: left;
	color:#000;
	line-height:20px;
	font-weight:600;
	padding:0px 0px 15px 0px;
	margin:0px;
	}
p span{
	color:#441740;
	}
p a{
	font-family: 'CenturyGothic';
	font-size:14px;
	text-align:justify;
	color:#441740;
	line-height:20px;
	font-weight:600;
	padding:0px 0px 0px 0px;
	margin:0px;
	text-decoration:none;
	}
p a:hover{
	text-decoration:underline;
	}
.have_box{
	width:200px;
	height:37px;
	overflow:hidden;
	position:absolute;
	top:4px;
	right:12px;
	font-family: 'CenturyGothic';
	font-size:12px;
	text-align:right;
	line-height:37px;
	display:block;
	color:#000;
	text-transform:uppercase;
	}
.have_box a{
	font-family: 'CenturyGothic';
	font-size:12px;
	text-align:right;
	color:#000;
	text-transform:uppercase;
	display:block;
	background:url(../images/have.gif) no-repeat right top;
	line-height:37px;
	text-decoration:none;
	padding-right:60px;
	}
.have_box a:hover{	
	text-decoration:none;
	}
.we_text{
	font-family: 'CenturyGothic';
	font-size:22px;
	text-align:left;
	color:#d97d29;
	text-transform:uppercase;
	padding-top:20px;
	}
.footer{
	display:block;
	clear:both;
	overflow:hidden;
	padding:8px 0px 8px 0px;
	background:#441740;
	margin-top:5px;
	font-family: 'CenturyGothic';
	font-size:18px;
	text-align:center;
	text-transform:uppercase;
	line-height:20px;
	letter-spacing:1.5px;
	color:#fff;
	}
.property_type{	
	width:480px;
	overflow:hidden;
	float:left;
	padding-bottom:15px;
	text-align:center;
	}
.get{
	font-family: 'CenturyGothic';
	font-size:13px;
	color:#000;
	text-transform:uppercase;
	line-height:18px;
	text-decoration:none;
	padding-right:18px;
	background:url(../images/bullet1.gif) no-repeat right center;
	}
.get a:hover{
	text-decoration:underline;
	}
.springs_box{
	display:block;
	clear:both;
	overflow:hidden;
	padding:0px 0px 0px 0px; 
	}
.springs{
	width:auto;
	height:auto;
	float:left;
	padding-right:23px;
	}
.property_box{
	width:285px;
	overflow:hidden;
	float:left;
	padding-right:30px;
	}
.services_text{
	font-family: 'CenturyGothic';
	font-size:16px;
	color:#332024;
	text-transform:uppercase;
	text-decoration:none;
	padding:0px 0px 13px 0px;
	line-height:18px;
	font-weight:600;
	}
.services_text a{
	font-family: 'CenturyGothic';
	font-size:12px;
	color:#332024;
	text-transform:uppercase;
	text-decoration:none;
	padding:0px 0px 0px 0px;
	}
.services_text a:hover{
	text-decoration:underline;
	}
.map_long{
	min-height:237px;
	background:url(../images/long_map.jpg) no-repeat right top;
	}
.geogra{
	min-height:254px;
	background:url(../images/geogra.jpg) no-repeat right top;
	}
.services_list{
	display:block;
	clear:both;
	overflow:hidden;
	}
.services_list ul{
	padding:0px;
	margin:0px;
	list-style:none;
	}
.services_list ul li{
	font-family: 'CenturyGothic';
	font-size:14px;
	color:#000;
	font-weight:600;
	line-height:18px;
	padding:0px 0px 0px 26px;
	margin:0px 0px 12px 0px;
	background:url(../images/bullet2.gif) no-repeat 0px 0px;
	letter-spacing:-0.5px;
	}
.comm_left{
	width:610px;
	overflow:hidden;
	float:left;
	}
.comm_address{
	width:275px;
	overflow:hidden;
	float:right;
	font-family: 'CenturyGothic';
	font-size:18px;
	color:#441740;
	font-weight:600;
	line-height:24px;
	padding:0px 0px 0px 26px;
	}
.comm_address span{
	color:#de7b26;
	}
.property_left{
	width:446px;
	overflow:hidden;
	border-right:1px solid #000;
	padding:20px 30px 0px 0px;
	float:left;
	font-family: 'CenturyGothic';
	font-size:34px;
	color:#d77d2c;
	text-align:center;
	line-height:60px;
	text-transform:uppercase;
	}
.property_left a{
	font-family: 'CenturyGothic';
	font-size:34px;
	color:#d77d2c;
	line-height:60px;
	text-align:center;
	text-decoration:none;
	text-transform:uppercase;
	}
.property_left a:hover{
	text-decoration:underline;
	}
.property_left span{
	font-size:16px;
	color:#000000;
	}
.property_right{
	width:446px;
	overflow:hidden;
	padding:20px 0px 0px 0px;
	float:right;
	font-family: 'CenturyGothic';
	font-size:34px;
	color:#5e1a56;
	line-height:60px;
	text-align:center;
	text-transform:uppercase;
	}
.property_right a{
	font-family: 'CenturyGothic';
	font-size:34px;
	color:#5e1a56;
	line-height:60px;
	text-align:center;
	text-decoration:none;
	text-transform:uppercase;
	}
.property_right a:hover{
	text-decoration:underline;
	}
.property_right span{
	font-size:16px;
	color:#000000;
	}
.top_box{	
	display:block;
	clear:both;
	height:37px;
	background:#441740;
	margin-bottom:24px;
	}
.palm{
	width:650px;
	overflow:hidden;
	float:left;
	padding:10px 0px 0px 0px;
	font-family: 'CenturyGothic';
	font-size:17px;
	color:#db873e;
	text-align:left;
	font-weight: bold;
	line-height:20px;
	text-transform:uppercase;
	}
.palm span{
	color:#333333;
	}
.palm2{
	width:650px;
	overflow:hidden;
	float:left;
	padding:10px 0px 20px 0px;
	font-family: 'CenturyGothic';
	font-size:18px;
	color:#db873e;
	text-align:left;
	line-height:20px;
	text-transform:uppercase;
	}
.palm2 span{
	color:#333333;
	}
.palm_left{
	width:366px;
	overflow:hidden;
	float:left;
	}
.palm_right{
	width:560px;
	overflow:hidden;
	float:right;
	}
.lease{
	width:322px;
	overflow:hidden;
	float:left;
	}
h5{
	font-family: 'CenturyGothic';
	font-size:16px;
	color:#b60007;
	text-align:left;
	font-weight:600;
	line-height:20px;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	text-transform:uppercase;
	}
h5 a{
	font-family: 'CenturyGothic';
	font-size:15px;
	color:#b60007;
	text-align:left;
	font-weight:normal;
	line-height:20px;
	text-decoration:none;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	text-transform:uppercase;
	}
h5 a:hover{
	text-decoration:underline;
	}
.space_list{
	display:block;
	clear:both;
	overflow:hidden;
	}
.space_list ul{
	padding:0px;
	margin:0px;
	list-style:none;
	}
.space_list ul li{
	font-family: 'CenturyGothic';
	font-size:12px;
	color:#000;
	text-align:left;
	font-weight:600;
	line-height:20px;
	background:url(../images/bullet3.gif) no-repeat 0px 8px;
	margin:0px;
	padding:0px 0px 0px 13px;
	}
.lease_right{
	width:200px;
	overflow:hidden;
	float:right;
	font-family: 'CenturyGothic';
	font-size:14px;
	color:#1b0f0e;
	text-align:left;
	font-weight:600;
	line-height:20px;
	}
.lease_img{
	width:361px;
	overflow:hidden;
	float:left;
	}
.repeat_box2{
	display:block;
	clear:both;
	overflow:hidden;
	padding:10px 0px 20px 0px;
	}
.pdf{
	width:auto;
	height:auto;
	float:right;
	padding-top:190px;
	}
.desert_left{
	width:478px;
	overflow:hidden;
	float:left;
	}
.desert_right{
	width:390px;
	overflow:hidden;
	float:right;
	padding:0px 0px 0px 0px;
	}
.desert_text{
	font-family: 'CenturyGothic';
	font-size:14px;
	color:#000;
	text-align:left;
	padding-bottom:8px;
	}
.desert_text span{
	padding-right:30px;
	}
.pdf2{
	width:auto;
	height:auto;
	float:right;
	}
.tenant_services{
	width:457px;
	overflow:hidden;
	float:left;
	border-right:4px solid #dd7408;
	}
.owner_services{
	width:435px;
	overflow:hidden;
	float:right;
	}
.owner_icon{
	width:auto;
	height:auto;
	float:left;
	padding:28px 65px 16px 0px;
	}
.tenant_icon{
	width:auto;
	height:auto;
	float:left;
	padding:0px 65px 16px 0px;
	}
.bid_box{
	font-family: 'CenturyGothic';
	font-size:16px;
	color:#441740;
	text-align:left;
	font-weight:600;
	}
.bid_box input{
	background:#eeeeee;
	border:1px solid #cacaca;
	font-size:14px;
	font-family: 'CenturyGothic';
	padding:4px 0px 4px 4px;
	margin:0px 0px 8px 0px;
	}
.bid_box input[type="image"]{
	border:0px;
	background:none;
	}
.bid_box span{
	padding-left:150px;
	}
.bid_pdf{
	width:320px;
	height:23px;
	line-height:20px;
	font-family: 'CenturyGothic';
	font-size:18px;
	color:#481814;
	text-transform:uppercase;
	float:left;
	}
.submit{
	width:206px;
	height:36px;
	float:left;
	border:0px;
	background:url(../images/submit.jpg) no-repeat;
	font-size:0px;
	cursor:pointer;
	}
.proper_icon{
	width:auto;
	height:auto;
	float:left;
	padding:10px 26px 0px 0px;
	}
.tools_box{
	width:350px;
	overflow:hidden;
	float:left;
	font-family: 'CenturyGothic';
	font-size:20px;
	color:#341d1e;
	text-transform:uppercase;
	line-height:30px;
	}
.tools_box a{
	color:#341d1e; 
	text-decoration:none;
}

.tools_right{
	width:500px;
	overflow:hidden;
	float:right;
	font-family: 'CenturyGothic';
	font-size:20px;
	color:#341d1e;
	text-transform:uppercase;
	line-height:30px;
	}
.tools_right a{
	color:#341d1e;
	text-decoration:none;
}
.asked{
	width:610px;
	overflow:hidden;
	float:left;
	}
.asked_right{
	width:330px;
	overflow:hidden;
	float:right;
	padding-top:60px;
	}
.asked_title{
	font-family: 'CenturyGothic';
	font-size:18px;
	text-align:left;
	color:#441740;
	line-height:15px;
	padding:0px 0px 10px 0px;
	margin:0px;
	letter-spacing:-1px;
	text-transform:uppercase;
	}
.asked_text{
	font-family: 'CenturyGothic';
	font-size:14px;
	text-align:justify;
	color:#000;
	line-height:20px;
	font-weight:600;
	padding:0px 0px 16px 47px;
	margin:0px;
	}
.pdf_list{
	width:398px;
	overflow:hidden;
	float:left;
	padding-left:28px;
	}
.pdf_list ul{
	padding:0px;
	margin:0px;
	list-style:none;
	}
.pdf_list ul li{
	font-family: 'CenturyGothic';
	font-size:20px;
	text-align:left;
	color:#40161a;
	line-height:40px;
	padding:0px 0px 0px 0px;
	margin:0px;
	text-transform:uppercase;
	}
.pdf_list ul li a{
	font-family: 'CenturyGothic';
	font-size:20px;
	text-align:left;
	color:#40161a;
	background:url(../images/s_pdf.gif) no-repeat 0px 0px;
	line-height:40px;
	padding:0px 0px 0px 33px;
	margin:0px;
	text-decoration:none;
	text-transform:uppercase;
	}
.pdf_list ul li a:hover{
	text-decoration:none;
	}
.proper_icon2{
	width:auto;
	height:auto;
	float:right;
	padding:40px 0px 0px 0px;
	}
.things_box{
	width:auto;
	overflow:hidden;
	font-family: 'CenturyGothic';
	font-size:18px;
	text-align:center;
	color:#ed7812;
	text-transform:uppercase;
	line-height:22px;
	margin-right:25px;
	float:left;
	}
.things_right{
	width:auto;
	overflow:hidden;
	font-family: 'CenturyGothic';
	font-size:18px;
	text-align:center;
	color:#ed7812;
	text-transform:uppercase;
	line-height:22px;
	float:left;
	}
.kpl_title{
	display:block;
	clear:both;
	overflow:hidden;
	background:#6c6918;
	font-family: 'CenturyGothic';
	font-size:18px;
	text-align:center;
	color:#fff;
	text-transform:uppercase;
	font-size:100px;
	letter-spacing:-0.5px;
	font-weight:bold;
	line-height:110px;
	}
.kpl_title span{
	font-size:20px;
	font-weight:normal;
	font-style:italic;
	line-height:40px;
	}
.span1{
	color:#6c6918;
	}
.los_right{
	width:312px;
	overflow:hidden;
	float:right;
	}
.comp_logos{
	width:294px;
	height:84px;
	overflow:hidden;
	border:1px solid #e8e8e8;
		-moz-box-shadow:    0px 4px 5px#8d8d8d;
	  -webkit-box-shadow: 0px 4px 5px #8d8d8d;
	  box-shadow:         0px 4px 5px #8d8d8d;
	  margin:0px 10px 20px 0px;
	}
.location_left{
	width:370px;
	overflow:hidden;
	float:left;	
	padding:0px 0px 0px 30px;
	}
.location_right{
	width:370px;
	overflow:hidden;
	float:right;	
	padding:0px 30px 0px 0px;
	}
.location_title{
	font-family: 'CenturyGothic';
	font-size:16px;
	text-align:center;
	color:#441740;
	text-transform:uppercase;
	padding-bottom:8px;
	}
.location_title span{
	font-size:21px;
	font-weight:bold;
	}
.location_img{
	display:block;
	clear:both;
	overflow:hidden;
	text-align:left;
	padding-bottom:5px;
	}
.location_addr{
	font-family: 'CenturyGothic';
	font-size:17px;
	text-align:left;
	color:#40161a;
	padding-left:30px;
	}
.map_box{
	width:300px;
	height:330px;
	overflow:hidden;
	margin:10px auto;
	font-family: 'CenturyGothic';
	color:#40161a;
	text-align:center;
	}
.map_box a{
	font-family: 'CenturyGothic';
	color:#40161a;
	text-align:center;
	text-decoration:none;
	}
.conatct_left{
	width:420px;
	overflow:hidden;
	float:left;
	}
.conatct_right{
	width:425px;
	overflow:hidden;
	float:right;
	}
.conatct{
	font-family: 'CenturyGothic';
	color:#4a161a;
	text-align:left;
	text-decoration:none;
	padding-bottom:12px;
	font-size:16px;
	}
.conatct span{
	font-weight:bold;
	font-size:18px;
	}
.conatct a{
	font-family: 'CenturyGothic';
	color:#4a161a;
	text-align:left;
	text-decoration:none;
	text-decoration:underline;
	}
.conatct a:hover{
	text-decoration:none;
	}
.name{
	font-family: 'CenturyGothic';
	color:#441740;
	text-align:left;
	font-size:14px;
	font-weight:bold;
	line-height:22px;
	padding-left:28px;
	}
.name input{
	width:310px;
	background:#eeeeee;
	border:1px solid #cacaca;
	font-size:14px;
	font-family: 'CenturyGothic';
	padding:4px 0px 4px 4px;
	margin:0px 0px 5px 0px;
	}
.name input[type="image"]{
	border:0px;
	background:none;
	}
.name textarea{
	width:306px;
	height:95px;
	background:#eeeeee;
	border:1px solid #cacaca;
	font-size:14px;
	font-family: 'CenturyGothic';
	padding:4px 4px 4px 4px;
	margin:0px 0px 5px 0px;
	}
.name2{
	font-family: 'CenturyGothic';
	color:#441740;
	text-align:left;
	font-size:14px;
	line-height:22px;
	margin-top:10px;
	}
.name2 input{
	width:160px;
	background:#eeeeee;
	border:1px solid #cacaca;
	font-size:14px;
	font-family: 'CenturyGothic';
	padding:4px 0px 4px 4px;
	margin:0px 0px 5px 0px;
	}
.name .submit{
	width:206px;
	height:42px;
	margin:10px 0px 0px 45px;
	padding:0px 0px 0px 0px;
	background:url(../images/submit2.jpg) no-repeat;
	cursor:pointer;
	border:0px;
	font-size:0px;
	float:left;
	}
 .promo_blocks{
       width:auto;
       overflow:hidden;
       float:left;
       margin-right:14px;
}
.outdoor{
       margin-right:13px;
}
.promo_blocks p a{
       font-size:10px;
}
.promo_img{
       width:auto;
       overflow:hidden;
       min-height:135px;
}

.small{
       font-family: 'CenturyGothic';
       font-size:10px;
       text-align:left;
       color:#d67f2c;
}
.textsmal h4{
       font-size:16px;
}
.inputouter{
	float:left;
	margin-right:5px;	
}
a{
	color:#ed7812;
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
}

.list{
	font-family: 'CenturyGothic';
	font-size:15px;
	color:red;
	text-transform:uppercase;
	line-height:18px;
	text-decoration:none;
	padding-right:18px;
	background:url(../images/bullet1.gif) no-repeat right center;
	}
.list a:hover{
	text-decoration:underline;
	}